View Issue Details

IDProjectCategoryView StatusLast Update
0001606DraftBugpublic2014-08-04 21:28
ReporteryorikAssigned Toyorik 
PrioritynormalSeverityminorReproducibilityalways
Status closedResolutionfixed 
Product Version 
Target Version0.15Fixed in Version0.15 
Summary0001606: Draft - Offset value doesn't have effect in SelectPlane tool
DescriptionOffset value doesn't have effect in SelectPlane tool.
Steps To Reproduce- Press SelectPlane
- Set an offset value for ex. 2000
- Press XY

The WP should be horizontal, at 2000 units high, but it stays on the XY plane.
Additional Informationhttp://forum.freecadweb.org/viewtopic.php?f=3&t=6980
TagsNo tags attached.

Relationships

has duplicate 0001602 closedyorik FreeCAD select plane" textbox offset broken 
has duplicate 0001621 closedyorik Draft "Offset" option in "Set/unset a working plane" didn't work 

Activities

There are no notes attached to this issue.

Issue History

Date Modified Username Field Change
2014-07-11 14:51 yorik New Issue
2014-07-11 14:51 yorik Status new => assigned
2014-07-11 14:51 yorik Assigned To => yorik
2014-07-11 15:10 yorik Relationship added has duplicate 0001602
2014-07-23 13:37 normandc Relationship added has duplicate 0001621
2014-08-01 14:22 yorik Project FreeCAD => Draft
2014-08-04 17:22 yorik Changeset attached => FreeCAD Master master a7d1b80f
2014-08-04 17:22 yorik Status assigned => closed
2014-08-04 17:22 yorik Resolution open => fixed
2014-08-04 21:28 yorik Fixed in Version => 0.15